@charset "utf-8";
/* CSS Document */

body {
	background-image:url(file:///C|/Documents%20and%20Settings/Guest/My%20Documents/git/learn.scientology.org/img/BG.JPG);
	background-repeat:repeat-x;
	background-color:#879fb9;
	font-family:'Century Gothic', Arial, sans-serif;
}
h1 {
	font-size: 22px;
	color: #5494d4;
	margin-bottom: 15px;
}
h1 a{
	text-decoration:none;
	color: #5494d4;
}
h1 a:hover{
	color: #153067;
}
h2 {
	font-size: 20px;
	color: #3e6a96;
	margin-bottom: 10px;
	line-height: 22px;
}
h2 a {
	color: #3e6a96;
	text-decoration:none;
}
h2 a:hover {
	color: #879FB9;
}
h3 {
	font-size: 18px;
	color: #3e6a96;
	margin-bottom: 10px;
	margin-top: 30px;
}
h3 a {
	color: #3e6a96;
	text-decoration:none;
}
h3 a:hover {
	color: #879FB9;
}
h4 {
	font-size: 21px;
	color: #0a112b;
	margin-bottom: 10px;
}
#contener {
	width:900px;
	margin-left:auto;
	margin-right:auto;
}
#banner {
	background-repeat:no-repeat;
	height:110px;
	background-color: #FFF;
}
#logo {
	width:379px;
	padding-top: 12px;
	height: 56px;
	margin-left: 16px;
	float: left;
	display: inline;
}
.txtLogo {
	font-size: 32px;
	color: #5494d4;
	float: left;
	display: inline;
	margin-top: 35px;
	margin-left: 3px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.txtLogo a{
	text-decoration:none;
	color: #5494d4;
}
.txtLogo a:hover{
	color: #153067;
}
a.language {
	font-size: 14px;
	color: #FFF;
	height: 17px;
	width: 90px;
	background-color: #153067;
	padding: 5px 12px;
	text-decoration: none;
	float: left;
	display: inline;
}
a.language:hover {
	color: #153067;
	background-color: #7090C1;
	text-decoration: none;
}
#banner .lineB {
	background-color: #f3f3f3;
	height: 4px;
	width: 889px;
	margin-top: 12px;
	margin-left: auto;
	margin-right: auto;
}
#contenedor {
	background-color:#FFF;
	width: 890px;
	margin-left:auto;
	margin-right:auto;
	padding: 0px 5px 10px 5px;
}
#contenedor .lat {
	background-color: #d8e6f0;
	width: 232px;
	float: left;
	display: inline;
}
#contenedor .lat2 {
	width: 258px;
	padding-bottom: 15px;
	float: left;
	display: inline;
	padding-top: 20px;
	background-image: url(file:///C|/Documents%20and%20Settings/Guest/My%20Documents/git/learn.scientology.org/img/lat2.jpg);
	background-repeat: no-repeat;
}
#contenedor .lat2 p {
	padding: 20px;
	color: #2c2c2c;
	line-height: 20px;
	font-size: 14px;
}
#contenedor #cont {
	float: left;
	width: 650px;
	display: inline;
}
#contenedor .main {
	width: 636px;
	float: right;
	display: inline;
	padding: 0px 0px 25px 15px;
}
.main .photo {
	display:inline;
	float: right;
	width: 197px;
	margin: 10px 0px 10px 10px;
	padding: 15px;
}
.main .lema {
	background-color: #f4f4f4;
	float: right;
	width: 170px;
	margin: 10px 0px 10px 10px;
	padding: 15px;
	font-size: 17px;
	font-family: inherit;
	background-image: url(img/lema.gif);
	height: 84px;
	color: #989898;
	line-height: 20px;
}
.main .lema div {
	margin-top: 12px;
}
.lat a.latBox {
	background-color: #153067;
	width: 232px;
	display: block;
	text-decoration: none;
}
.lat a.latBox:hover {
	background-color: #879FB9;
	width: 232px;
	display: block;
}
.lat .latBox p {
	color: #FFF;
	font-size: 16px;
	width: 210px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-family: "Myriad Pro", Verdana, Geneva, sans-serif;
	line-height: 20px;
	padding-top: 16px;
	padding-bottom: 16px;
}
.main ul {
	padding: 20px 0px 0px 20px;
}
.main ul li {
	line-height: 22px;
	font-size: 14px;
	list-style-type: disc;
}
.main ul .inside {
	margin-top: 0px;
	margin-bottom: 15px;
}
.main ul .inside li {
	list-style-type: none;
}

.main ul a {
	text-decoration: none;
	color: #33608d;
}
.main ul p {
	margin-top: 0px;
	margin-bottom: 10px;
}
.main p {
	color: #1b1b1b;
	line-height: 20px;
	margin-top: 15px;
	font-size: 14px;
	width: 615px;
}
.main p a {
	color: #7090C1;
	text-decoration:none;
}
.main p a:hover {
	color: #153067;
}
.main .classA {
	margin: 0px 15px 10px 20px;
}
.main em {
	font-size: 14px;
	font-style: italic;
}
.main center {
	margin-top: 35px;

}



.main #pages {
	background-color: #879fb9;
	padding: 7px;
	margin-top: 50px;
}
#pages .pre {
	width: 100px;
	float: left;
	font-size: 14px;
	color: #FFF;
}
#pages .next {
	font-size: 14px;
	color: #FFF;
	width: 100px;
	float: right;
	text-align: right;
}
#pages  a {
	color: #FFF;
	text-decoration: none;
}
#pages  a:hover {
	color: #203B58;
}
#pages  span {
	color: #203b58;
}
#contenedor .main1 {
	float: right;
	display: inline;
	padding: 18px;
	background-color: #f1f1f1;
	width: 605px;
}
.main1 p {
	color: #1b1b1b;
	line-height: 20px;
	font-size: 14px;
	margin-bottom: 15px;
	width: 615px;
}
.main1 p a {
	color: #4d6b99;
	text-decoration:none;
}
.main1 p a:hover {
	color: #153067;
}
.main1 .book {
	float: left;
	height: 161px;
	width: 107px;
	margin-right: 35px;
	display: inline;
	margin-top: 12px;
}
.main1 .txt {
	padding-bottom: 15px;
	width: 450px;
	float: left;
	display: inline;
	font-size: 14px;
}
.main1 ul {
	margin-left: 15px;
	margin-top: 5px;
}
.main1 ul li {
	color: #000;
	text-decoration: none;
	line-height: 26px;
	list-style-type: disc;
	list-style-position: outside;
}
.main1 ul li a {
	font-size: 14px;
	color: #153067;
	text-decoration: none;
}
.main1 ul li a:hover {
	color: #000;
}
.main1 .info {
	margin-top: 30px;
}
.main1 .info li a {
	color: #7090C1;
	font-weight: bold;
}
.main1 .info li a:hover {
	color: #153067;
}
.info li {
	color: #0CC;
}
.lat #featuredBook {
	width: 218px;
	margin-top: 8px;
	margin-left:auto;
	margin-right:auto;
}
.lat #featuredBook .fbTit {
	color: #6280a2;
	font-size: 18px;
	padding-bottom: 4px;
	padding-left: 6px;
	border-bottom: 1px solid #fff;
}
#featuredBook p em {
	font-style: italic;
}
.fbTit a{
	color: #6280a2;
	text-decoration:none;
}
.fbTit a:hover{
	color: #344b1a;
}
.lat #featuredBook .fbBook {
	width: 107px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 12px;
	margin-bottom: 12px;
}
.lat #featuredBook p {
	margin-left: auto;
	color: #6280a2;
	font-size: 14px;
	line-height: 20px;
}
#featuredBook p a{
	color: #6280a2;
	text-decoration:none;
}
#featuredBook p a:hover{
	color: #344b1a;
}
.lat #featuredBook p span {
	color: #0a112b;
}
#featuredBook p span a{
	color: #0a112b;
	text-decoration:none;
}
#featuredBook p span a:hover{
	color: #FFF;
}
.lat ul {
	margin-left: 15px;
	width: 200px;
	margin-bottom: 20px;
}
.lat ul li {
	font-size: 14px;
	color: #6280a2;
	line-height: 18px;
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
	padding-top: 10px;
}
.lat ul li a {
	text-decoration: none;
	color: #6280a2;
}
.lat ul li a:hover {
	color: #20364f;
}
.block {
	width: 214px;
	background-color: #FFF;
	padding-top: 30px;
	padding-bottom: 15px;
	padding-left: 18px;
}
.block2 {
	width: 232px;
	background-color: #FFF;
	padding-top: 30px;
	padding-bottom: 15px;
}
.video {
	width: 231px;
	margin-left: 0px;
}
.blockTit{
   color: #3E6A96;
    font-size: 16px;
    font-weight: bold;
}
.blockTit a{
   color: #3E6A96;
   text-decoration:none;
}
.blockTit a:hover{
   color: #3E6A96;
}
.blockP{
	font-size: 14px;
	color: #000;
	line-height:18px;
	margin-bottom: 10px;
	font-weight: bold;
}
.blockP a {
	text-decoration:none;
	color: #000;
}
.blockP a:hover {
	color: #153067;
}
.linkB {
	margin-top: 15px;
	width: 80px;
	margin-left: 110px;
}
.linkB a {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	display: inline;
}
.linkB2 {
	margin-top: 15px;
	width: 100px;
}
.linkB2 a {
	font-size: 12px;
	color: #333;
	text-decoration: none;
	display: inline;
}
.linkB3 {
	margin-top: 15px;
	width: 139px;
}
.linkB3 a {
	font-size: 18px;
	color: #333;
	text-decoration: none;
	display: inline;
}
.lat2 .block a:hover {
	color: #153067;
}
.txt p span {
	color: #6f90c0;
}
.more {
	text-decoration: none;
	color: #153067;
	float: right;
	display: inline;
	margin-top: 20px;
	font-size: 14px;
}
.more1 {
	padding-top: 15px;
}
#contenedor .faq {
	background-color: #6f90c0;
	width: 602px;
	float: left;
	display: inline;
	padding: 15px;
}
.faq p {
	font-size: 16px;
	color: #FFF;
}
.faq ul {
	margin-left: 15px;
	margin-top: 15px;
}
.faq ul li {
	line-height: 22px;
	list-style-type: disc;
	color: #FFF;
	font-size: 14px;
	margin-top: 10px;
}
.faq ul li a {
	color: #FFF;
	text-decoration: none;
}
.line {
	margin-top: 20px;
	height: 6px;
	background-color: #FFF;
	margin-bottom: 15px;
}
.line1 {
	height: 6px;
	background-color: #FFF;
}
.line2 {
	margin-top: 20px;
	height: 6px;
	background-color: #FFF;
}
.line3 {
	margin-top: 20px;
	height: 2px;
	background-color: #FFF;
	margin-bottom: 20px;
}
.line4 {
	margin-top: 20px;
	height: 3px;
	background-color: #879FB9;
	margin-bottom: 15px;
}
.titBox {
	background-color: #ededed;
	width: 598px;
	float: left;
	display: inline;
	padding: 15px;
	margin-left: 3px;
}
.subMenu {
	font-size: 16px;
	text-align: center;
	background-image: url(file:///C|/Documents%20and%20Settings/Guest/My%20Documents/git/learn.scientology.org/html/img/footerSub.jpg);
	width: 900px;
	height: 84px;
}
.subMenu .submenuBox {
	float: left;
	padding: 10px;
	margin-left: 55px;
	display: inline;
	margin-top: 25px;
}
.subMenu .submenuBox a {
	color: #091c44;
	text-decoration: none;
	margin-right: 7px;
	margin-left: 7px;
	font-size: 12px;
}
.subMenu .pre {
	float: left;
	font-size: 12px;
	display: inline;
	margin-left: 20px;
	margin-top: 10px;
}
.subMenu .pre a {
	text-decoration: none;
	color: #2c2c2c;
}
.subMenu .next {
	font-size: 12px;
	color: #2c2c2c;
	float: left;
	display: inline;
	margin-left: 75px;
	margin-top: 10px;
}
.subMenu .next a {
	text-decoration: none;
	color: #2c2c2c;
}
.subMenu span1 {
	color: #153067;
}
#contener .footerLinks {
	margin-top: 20px;
	color: #FFF;
	text-align: center;
	line-height: 22px;
	width: 864px;
}
#contener .footerLinks a {
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
}
#contener .footerLinks a:hover {
	color: #030e24;
}
#contener .footerLinks p {
	font-size: 14px;
	margin-top: 30px;
	margin-bottom: 20px;
}
#footer {
	background-color: #FFF;
	padding: 8px;
	margin-top: 8px;
}
#footer .subF {
	margin-top: 10px;
}
#footer .subA {
	margin-right:295px;
	width: 400px;
}
#footer .fBox {
	background-color: #879fb9;
	text-align: center;
	color: #FFF;
	padding: 15px 0px 15px 0px;
	font-size: 14px;
}
#footer .fBox a {
	color: #FFF;
	text-decoration: none;
}
#footer .fBox a:hover {
	color: #28415c;
}
#footer .fTit  {
	color: #153067;
	font-size: 16px;
	margin-bottom: 15px;
	margin-top: 25px;
}
#footer ul {
	width: 280px;
	float: left;
	display: inline;
	margin-bottom: 50px;
	margin-left: 18px;
	margin-right: 50px;
}
#footer ul li {
	line-height: 24px;
	font-size: 13px;
	border-bottom:1px solid #ececec;
	padding-bottom: 5px;
	width: 280px;
}
#footer ul li a {
	text-decoration: none;
	color: #2c2c2c;
}
#footer ul li a:hover {
	color: #153067;
}
#footer .lang {
	margin-left: 20px;
	width: 100px;
	color: #153067;
	margin-top: 25px;
}
#footer .lang li {
	border: none;
}
#footer .lang li a {
	color: #153067;
	text-decoration: none;
}
#footer .lang li a:hover {
	color: #333;
}
#footer .lang p {
	text-align: left;
}
#footer .lang li span {
	color: #6f90c0;
	margin-right: 15px;
}
#footer p {
	text-align: center;
	font-size: 12px;
	margin-bottom: 10px;
}
#footer p a {
	color: #000;
	text-decoration: none;
}
#footer p a:hover {
	color: #879FB9;
	text-decoration: none;
}
.cleaner {
	clear: both;
}
#banner select {
	border: none;
	background-color: #153067;
	color: #FFF;
	padding: 5px;
	width: 103px;
	height: 29px;
	margin-top: 40px;
	margin-left: 220px;
}
#banner option {
	border-bottom:1px solid #fff;
	padding:3px;
}
  .number {
	font-size: 14px;
	margin-top: -5px;
}
  .color {
	color: #5a7cac;
}
